Adding system setup script.

Signed-off-by: Tim 'mithro' Ansell <tansell@google.com>
diff --git a/open_pdks/build-info.py b/open_pdks/build-info.py
index 787e442..5fd8835 100755
--- a/open_pdks/build-info.py
+++ b/open_pdks/build-info.py
@@ -54,8 +54,7 @@
             cwd=versions[k]['dir'],
         )
     except subprocess.CalledProcessError as e:
-        print(e)
-        raise
+        print("Error:", e)
 
     v_str = subprocess.check_output(
         GIT_DESCRIBE_CMD.split(),
diff --git a/open_pdks/run.sh b/open_pdks/run.sh
index 2d5b03a..d890740 100755
--- a/open_pdks/run.sh
+++ b/open_pdks/run.sh
@@ -27,6 +27,8 @@
 
 set -e
 
+$SCRIPT_DIR/system-setup.sh
+
 echo
 echo "              Current directory: $PWD"
 echo "                         Script: $SCRIPT_SRC"
diff --git a/open_pdks/system-setup.sh b/open_pdks/system-setup.sh
new file mode 100755
index 0000000..29cc2f3
--- /dev/null
+++ b/open_pdks/system-setup.sh
@@ -0,0 +1,27 @@
+#!/usr/bin/env bash
+# Copyright 2021 SkyWater PDK Authors
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+#     http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+#
+# SPDX-License-Identifier: Apache-2.0
+
+set -e
+
+echo
+echo "Setting up Kokoro system"
+echo "====================================================="
+echo
+
+#sudo apt-get install -y git-remote-google
+
+echo "====================================================="